<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog">
		<item key="selection" value="r1"/>
		<item key="wrap" value="true"/>
		<item key="casesensitive" value="false"/>
		<item key="wholeword" value="false"/>
		<item key="incremental" value="false"/>
		<item key="isRegEx" value="false"/>
		<list key="findhistory">
			<item value="r1"/>
			<item value="4f f0 90 43"/>
			<item value="4f f0 "/>
			<item value="4f f0"/>
			<item value="f04f"/>
			<item value="4ff0 9043"/>
			<item value="4ff0"/>
			<item value="Measurements:"/>
			<item value="/* ... place your code here ... */"/>
			<item value="/* ... put your code here ... */"/>
			<item value="task1"/>
		</list>
		<list key="replacehistory">
			<item value=""/>
			<item value="task3"/>
		</list>
	</section>
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog_dialogBounds">
		<item key="DIALOG_X_ORIGIN" value="1353"/>
		<item key="DIALOG_Y_ORIGIN" value="470"/>
		<item key="DIALOG_WIDTH" value="322"/>
		<item key="DIALOG_HEIGHT" value="391"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI"/>
	</section>
</section>
